ul.arrow {
  margin: 0;
  padding: 0;
  }
  
ul.arrow li {
  background-image:url(/images/icons/orange-arrow.jpg);
  background-position:0 0.3em;
  background-repeat:no-repeat;
  padding:0 0 0 18px;
  list-style:none!important;
}

/* still in progress */
span.arrow  {
  background-image:url(/images/icons/arrows_light_blue_20x14.jpg);
  background-position:left top;
  background-repeat:no-repeat;
  margin-left:25px;

}

.accordHeader{ /*header of 2nd demo*/
border: 1px solid rgb(181, 212, 254); 
padding: 2px 25px 2px 10px; 
cursor: pointer;
margin:5px 8px 5px 0px; 

}


.accordHeader h3{ /*header of 2nd demo*/
margin:4px; 

}

.accordContent{ /*header of 2nd demo*/
border: 1px solid rgb(181, 212, 254); 
padding: 10px 25px 10px 10px; 
margin:5px 8px 5px 5px; 
}

.open{ /*class added to contents of 2nd demo when they are open*/
background: #ecf4fe url(/images/icons/img_arrow_collapse_green25.gif) no-repeat right;
font-weight: 700;

}

.closed { /*class added to contents of 2nd demo when they are closed*/
background: #ecf4fe url(/images/icons/img_arrow_expand25.gif) no-repeat right; 
}


/* Callout boxes */

.callout {
margin: 1em 1.5em 1em 1.5em; 
width: 40%; 
padding: .5em 1.5em 1em 1.5em; 
float: right; 
border: 0px solid #999;
background-color: #ECECEC;
}
.callout-white {
margin: 1em 1.5em 1em 1.5em; 
width: 40%; 
padding: .5em 1.5em 1em 1.5em; 
float: right; 
border: 0px solid #999;
background-color: #FFFFFF;
}
.callout-left {
margin: 1em 1em 1em 1.5em; 
width: 40%; 
padding: .5em 1.5em 1em 1.5em; 
float: left; 
border: 0px solid #999;
background-color: #ECECEC;
}


.contact {
margin:-5px 5px 5px 5px;
padding-left:40px;
background:url(/images/icons/phone-26px.jpg) no-repeat 5px 0;
font-size:.89em;
}



/** initiatives: three white horizontal blocks with red, orange and green colouring */

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}

html[xmlns] .clearfix {
  display: block;
}
/*
.initiatives {
  margin: 20px 0 20px 0;
  color: #36424B;
    font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
}

.initiatives h2 {
  padding: 0 0 15px;
  font-size: 17px;
  font-weight:normal;
}

.initiatives .block {
  width: 200px;
  float: left;
}

.initiatives .block .more {
  padding-top: 18px;
  margin-top: 20px;
}

.initiatives .red h2 {
  color: #d41773;
}

.initiatives .red .more {
  background: url(/images/home-initiatives-hr-red.png) 0 0 no-repeat;
  background-size:100% 3px;
}

.initiatives .orange {
  margin: 0 20px;
}

.initiatives .orange h2 {
  color: #f47920;
}

.initiatives .orange .more {
  background: url(/images/home-initiatives-hr-orange.png) 0 0 no-repeat;
  background-size:100% 3px;
}

.initiatives .green {
  margin-right: -3px;
}

.initiatives .green h2 {
  color: #72973e;
}

.initiatives .green .more {
  background: url(/images/home-initiatives-hr-green.png) 0 0 no-repeat;
  background-size:100% 3px;
}

*/

.block {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 15px 10px;
  margin-top:3px;  

}

#content .more {
  font-weight: bold;
  text-align: right;
}


a.btn {
  background: none repeat scroll 0 0 #0E82AC!important;
  color: #FFFFFF!important;
  display: inline-block;
  padding: 3px 5px;
  text-decoration: none;
  
}

a.orange {
  background-color: #FFAE29;
}

.right {float:right;}


p.apply  {
font-size:12px;
padding:10px!important;
margin:0;
}


.status {
  line-height:1.3em;
  margin:-10px 0 0 0px;
  padding:5px 0 0 10px!important;
  font-size:12px;
  font-weight:bold!important;
  color:#003399!important;

}

.statusblue {color:#003399!important;}


#navColumn .imagebanner {

    margin: 5px 0px 7px 0px;
    padding: 3px 2px 8px 1px;
    color: #000000;
    background: #ffffff;
  font-size:10px;

}


.loginbutton {
  display:block;
  width:160px;
  height:55px;
  text-indent:-9999px;
  margin:0;
  padding:3px 3px 3px 7px;
  background-position:0 -50px;


}
.loginbutton a {
  display:block;
  width:100%;
  height:100%;
  background:transparent url(/images/icons/btnapplynowsprite.gif) no-repeat;
  outline:none;
}
.loginbutton a:hover {
  background-position:0 -55px;
}

.highlights {
  margin-top: -10px; 
  padding: 20px 0 30px 0;
  
}


.right {float:right;}



.notice {
  color:#003399;
  text-align:left;
  margin-top:0;
  padding:0;
  font-weight:700;
}

.videolist{
height:190px;min-height:100%
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
